function process_class(c) {
  var bitf
  for each (var t in c.members) {
    if(!t.bitfieldBits) 
      continue
    else if(!bitf)
      bitf = t.type
    else if(bitf != t.type)
      error("Bitfield types in "+c.name+" disagree: "+bitf + " != "+t.type)
  }
}
